﻿body
{
	background: #002470 url('/images/page_background.jpg') no-repeat fixed center top;
	font: normal 13px Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
}
body header
{
	background: url('/images/header.png') no-repeat scroll center top;
	height: 411px;
	margin: 0 auto;
	position: relative;
	width: 973px;
}
#content
{
	background-color: #FDFCE5;
	border-color: #000;
	border-style: solid;
	border-width: 0 3px 3px;
	margin: 0 auto;
	padding-top: 26px;
	width: 967px;
}

/* #region Nav */

body header > nav
{
	left: 370px;
	position: absolute;
	top: 268px;
	width: 525px;
}
body header > nav > a
{
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	display: inline-block;
}
body header > nav > a:hover
{
	background-position: left center;
}
body header > nav > a.headbuttonactive
{
	background-position: left center;
}
body header > nav > a.headbuttondisabled
{
	background-position: left bottom;
	cursor: default;
}
body header > nav > a.headbuttondisabled:hover
{
	background-position: left bottom;
}
body header > nav > a.headbuttonfacebook
{
	background-image: url(/images/header.button.facebook.png);
	height: 25px;
	margin-right: 10px;
	width: 24px;
}
body header > nav > a.headbuttonhome
{
	background-image: url(/images/header.button.home.png);
	height: 24px;
	width: 65px;
}
body header > nav > a.headbuttonforums
{
	background-image: url(/images/header.button.forums.png);
	height: 24px;
	width: 79px;
}
body header > nav > a.headbuttonpurchase
{
	background-image: url(/images/header.button.purchase.png);
	height: 24px;
	width: 90px;
}
body header > nav > a.headbuttonpreordernow
{
	background-image: url(/images/header.button.preordernow.png);
	height: 24px;
	width: 132px;
}
body header > nav > a.headbuttontwitter
{
	background-image: url(/images/header.button.twitter.png);
	height: 25px;
	margin-left: 10px;
	width: 24px;
}

/* #endregion */

/* #region Left Side */

#left
{
	float: left;
	font: 13px Arial, Helvetica, sans-serif;
	margin-left: 63px;
	padding-bottom: 29px;
	width: 515px;
}
#left h2
{
	font: bold 13px Arial, Helvetica, sans-serif;
	margin: 1em 0;
}
#left p
{
	margin: 1em 0;
}
#left strong
{
	color: #900;
	font-weight: bold;
}
#left h1
{
	display: block;
}
#left h1.comingsoon
{
	background-image: url('/images/the_road_to_the_whitehouse.png');
	height: 19px;
	width: 391px;
}
#left h1.polltitle
{
	background-image: url('/images/text.poll.png');
	height: 18px;
	width: 65px;
}
#left h1 > span
{
	display: none;
}

/* #region Poll */

.poll
{
	margin-bottom: 30px;
	margin-top: 25px;
	position: relative;
	width: 250px;
}
.poll a
{
	color: #011c6b;
	text-decoration: none;
}
.poll a:hover
{
	text-decoration: underline;
}
.poll .pollansweroptions table
{
	font-size: 14px;
	width: 100%;
}
.poll .pollansweroptions table tr
{
	display: block;
	margin-bottom: 5px;
}
.poll .pollansweroptions table tr td
{
}
.poll .pollansweroptions table tr td input
{
	margin-right: 5px;
	vertical-align: top;
}
.poll .pollansweroptions table tr td label
{
	font-size: 13px;
}
.poll .pollansweroptions .buttonanddata
{
	margin-top: 10px;
}
.poll .pollresults .resultcontainer
{
	float: left;
	margin-bottom: 10px;
	width: 100%;
}
.poll .pollresults .result
{
	margin: 5px 0;
}
.poll .pollresults .result span
{
	display: inline-block;
	line-height: 25px;
	margin-left: 5px;
}
.poll .pollresults .progress-full
{
	background: url('/images/progress_bars.png') repeat-x scroll 0 -20px;
	display: inline-block;
	height: 20px;
	margin-top: 5px;
	vertical-align: top;
	width: 75%;
}
.poll .pollresults .progress-completed
{
	background: url('/images/progress_bars.png') repeat-x scroll 0 0;
	height: 20px;
}
.poll .pollresults .totalvotes
{
	clear: left;
}

/* #endregion */

/* #region Screenshots */

.screenshots a
{
	background-position: left top;
	display: block;
	float: left;
	height: 78px;
	margin-right: 7px;
	width: 80px;
}
.screenshots > a.active
{
	background-position: top right;
}
.screenshots > a.large
{
	float: none;
	height: 265px;
	margin-right: 0;
	margin-bottom: 5px;
	width: 516px;
}
.screenshots > .video
{
	cursor: pointer;
}
.screenshots > #screenshot1
{
	background-image: url('/images/screenshots/1_thumb.jpg');	
}
.screenshots > #screenshot1:hover
{
	background-position: top right;
}
.screenshots > #screenshot2
{
	background-image: url('/images/screenshots/2_thumb.jpg');	
}
.screenshots > #screenshot2:hover
{
	background-position: top right;
}
.screenshots > #screenshot3
{
	background-image: url('/images/screenshots/3_thumb.jpg');	
}
.screenshots > #screenshot3:hover
{
	background-position: top right;
}
.screenshots > #screenshot4
{
	background-image: url('/images/screenshots/4_thumb.jpg');	
}
.screenshots > #screenshot4:hover
{
	background-position: top right;
}
.screenshots > #screenshot5
{
	background-image: url('/images/screenshots/5_thumb.jpg');	
}
.screenshots > #screenshot5:hover
{
	background-position: top right;
}
.screenshots > #screenshot6
{
	background-image: url('/images/screenshots/6_thumb.jpg');
	margin-right: 0;
}
.screenshots > #screenshot6:hover
{
	background-position: top right;
}

/* #endregion */

#left > .form
{
	margin-top: 20px;
}
#left > .form h3
{
	color: #900;
	font: bold 13px Arial, Helvetica, sans-serif;
}
#left > .form input.text
{
	border: 1px solid #001C6A;
	height: 34px;
	line-height: 34px;
	margin: 1em 0;
	padding: 0 10px;
	width: 320px;
}
#left > .form img.button
{
	display: block;
	height: 38px;
	width: 201px;
}
#formsuccess
{
	display: none;
}

/* #endregion */

/* #region Right Side */

#right
{
	float: left;
	margin-left: 80px;
	width: 240px;
}
#right > section.sale {
	display: block;
	height: 160px;
	padding-bottom: 20px;
	position: relative;
	width: 240px;
}
#right a
{
	color: #2d2d2d;
}
#right > h2
{
	display: block;
	margin: 0 auto 14px;
}
#right > h2.purchase
{
	background-image: url('/images/text.purchase.png');
	height: 18px;
	width: 144px;
}
#right > h2.featured
{
	background-image: url('/images/text.featured.png');
	height: 19px;
	margin-top: 35px;
	width: 232px;
}
#right > h2.sysreqs
{
	background-image: url('/images/text.requirements.png');
	height: 19px;
	margin-top: 40px;
	width: 220px;
}
#right > h2.screenshots
{
	background-image: url('/images/screenshots.png');
	height: 19px;
	width: 194px;
}
#right > h2 > span
{
	display: none;
}
#right > p
{
	text-align: center;
}
#right > p.description
{
	color: #2d2d2d;
	font: bold 13px Arial, Helvetica, sans-serif;
}
#right > p.price
{
	color: #1d5707;
	font: bold 22px Arial, Helvetica, sans-serif;
	margin-top: 10px;
}
#right > p.price > span
{
	color: #2d2d2d;
	font-size: 13px;
	font-weight: normal;
	text-decoration: line-through;
}
#right > a.purchasebutton
{
	display: block;
	margin-bottom: 25px;
	margin-top: 10px;
	text-align: center;
}
#right > ul > li
{
	margin-bottom: 1em;
}

#right h1
{
	display: block;
	margin: 0 auto;
}
#right h1.polltitle
{
	background-image: url('/images/text.poll.png');
	height: 18px;
	width: 65px;
}
#right h1 > span
{
	display: none;
}
#right h2
{
	font: bold 13px Arial, Helvetica, sans-serif;
	margin: 1em auto;
}
#right h4.featured
{
	font: 14px Arial;
	font-weight: bold;
	margin: 0 auto;
	text-align: center;
	text-decoration: underline;
}
#right img.steam
{	
	display: block;
	margin: 0 auto;
}

#right > div.sysreqs
{
	margin: 0 auto;
	margin-bottom: 50px;
	text-align: center;
}

#right > div.sysreqs a
{
	color: #011C6B;
	text-decoration: none;
}

#right > div.sysreqs p
{
	font: normal 13px Arial, Helvetica, sans-serif;
	margin: 10px 0;
}
#right > div.sysreqs strong
{
	font-weight: bold;
}

/* #endregion */

/* #region Misc */
.loginerror
{
	font: 13px Arial, Helvetica, sans-serif;
	margin: 0 63px;
	padding-bottom: 29px;
}
.loginerror h2
{
	font: bold 13px Arial, Helvetica, sans-serif;
	margin-bottom: 1em;
}
.loginerror a
{
	color: #011c6b;
	text-decoration: none;
}
.loginerror a:hover
{
	text-decoration: underline;
}

/* #region Footer */

footer
{
	background: url('/images/divider.png') no-repeat scroll center top;
	clear: both;
	color: #2D2D2D;
	font: 10px Arial, Helvetica, sans-serif;
	line-height: 2em;
	padding: 14px 63px;
}
footer > img
{
	float: left;
	margin-right: 20px;
}
footer > nav
{
	margin-top: 1.5em;
}
footer > nav > a
{
	color: #2D2D2D;
	padding: 0 5px;
	text-decoration: none;
}
footer > nav > a:first-child
{
	padding-left: 0;
}
footer > nav > a:hover
{
	text-decoration: underline;
}

/* #endregion */

.clearb
{
	clear: both;
}

/* #region Popups */

#loginpopup
{
	background-color: #011c6b;
	color: #fff;
	font: 14px Arial, Helvetica, sans-serif;
	padding: 20px;
}
#loginpopup .logintable
{
	font-size: 14px;
}
#loginpopup .logintable tr td
{
	padding-right: 10px;
}
#loginpopup .logintable tr td.desc
{
	padding-right: 10px;
}
#loginpopup .logintable tr.footer td
{
	padding-top: 10px;
}
#loginpopup a
{
	color: #fff;
	font-size: 14px;
	text-decoration: none;
}
#loginpopup a:hover
{
	text-decoration: underline;
}
#loginpopup input.inputtext
{
	width: 150px;
}

/* #endregion */